<% /* Default layout for email templates */ %>
<div style="background-color: #FAFAFA; width: 100%; font-family: 'Arial', 'Helvetica Neue', 'Helvetica', sans-serif; box-sizing: border-box; padding-bottom: 25px; margin: 0;">
  <div style="background: transparent; padding-top: 30px; padding-bottom: 20px; text-align: center;">
    <img style="display: inline-block; height: 30px; width: auto; margin-left: auto; margin-right: auto;" alt="Logo" src="http://via.placeholder.com/200x60/fafafa/000?text=YOUR+LOGO+HERE"/>
  </div>
  <div style="background-color: #fff; color: #000; font-size: 1em; border-top: 2px solid #00ACC4; border-bottom: 1px solid #E6E6E6; box-sizing: border-box; padding: 25px; width: 100%; max-width: 600px; margin-left: auto; margin-right: auto;">

    <%- body %>

  </div>
  <div style="text-align: center; padding-top: 15px; margin-bottom: 15px; font-size: 12px;">
    <a style="color: #00ACC4;" href="<%= url.resolve(sails.config.custom.baseUrl, '/contact') %>">Ayuda</a>
    <span style="color: #ccc;">&nbsp;&nbsp;|&nbsp;&nbsp;</span>
    <a style="color: #00ACC4;" href="<%= url.resolve(sails.config.custom.baseUrl, '/faq') %>">FAQ</a>
    <span style="color: #ccc;">&nbsp;&nbsp;|&nbsp;&nbsp;</span>
    <a style="color: #00ACC4;" href="<%= url.resolve(sails.config.custom.baseUrl, '/legal/terms') %>">Terminos de servicio</a>
    <span style="color: #ccc;">&nbsp;&nbsp;|&nbsp;&nbsp;</span>
    <a style="color: #00ACC4;" href="<%= url.resolve(sails.config.custom.baseUrl, '/legal/privacy') %>">Politica de privacidad</a>
  </div>
  <% /*Esto redirige al sitio de Sails (podemos redirigir a nuestro sitio o eliminarlo)*/ %>
  <p style="color: #777777; padding: 0 25px; max-width: 400px; box-sizing: border-box; margin-left: auto; margin-right: auto; font-size: 10px; text-align: center;">Por favor, no responda a este correo electrónico. Para ponerse en contacto con nosotros, visite nuestro <a style="color: #00ACC4;" href="<%= url.resolve(sails.config.custom.baseUrl, '/contact') %>"> centro de ayuda.</a>Si usted no se ha registrado para una cuenta con nosotros, por favor no haga caso de este mensaje.</p>
  <p style="color: #777777; padding: 0 25px; max-width: 400px; box-sizing: border-box; margin-left: auto; margin-right: auto; font-size: 10px; text-align: center;"><em>(built with <a style="color: #00ACC4;" href="https://sailsjs.com">Sails.js</a>)</em></p>
</div>
